<?php
$z[0]=Array("field","永安圆子,永安圆子介绍,永安特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","永安圆子大米加水浸泡磨成浆，加入少许食用碱，放到热锅内搅拌成浆糊状的浓浆，用手工做成直径1━1.5CM的圆子。圆子象征吉利，永安一带当地人结婚、做寿、孩子满月等都要吃圆子，冬至这天，加狗肉、猪脚等煮的吉利圆子更是家家桌上不可少的。,永安圆子,永安圆",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","永安圆子_永安特产永安圆子",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　大米加水浸泡磨成浆，加入少许食用碱，放到热锅内搅拌成浆糊状的浓浆，用手工做成直径1━1.5CM的圆子。圆子象征吉利，永安一带当地人结婚、做寿、孩子满月等都要吃圆子，冬至这天，加狗肉、猪脚等煮的吉利圆子更是家家桌上不可少的。",548,815);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014630I9350-3Y06.gif",817,903);
$z[7][4]['name']="litpic";

?>